Subject: [PATCHv3 00/41] OMAPDSS: DT support v3

From: [email-masked] (Tomi Valkeinen)
Date: Thu, 6 Mar 2014 09:29:09 +0200

Hi Tony,

On 21/01/14 12:56, Tomi Valkeinen wrote:
> Hi,
> 
> Here's version 3 of the DSS DT series.

Can you have a look at the arch/arm/ parts in the series and ack if
they're ok, i.e, patches 1, 2, 32.

Then there are the .dts patches, 22-30, for which I haven't been able to
get any acks. I'm not sure who I should get acks from for those, but I
don't mind adding yours if you want to give it.

The .dts patches have had minor changes compared to the ones posted
here, according to the DT bindings review comments, but nothing much has
changed.

 Tomi

-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 901 bytes
Desc: OpenPGP digital signature
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20140306/a2c3b74e/attachment-0001.sig>